Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233763 - /usr/share/NetworkManager/ and /usr/include/NetworkManager are unowned
Summary: /usr/share/NetworkManager/ and /usr/include/NetworkManager are unowned
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-24 19:37 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-25 04:23:24 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-24 19:37:58 UTC
--- NetworkManager.spec.orig    2007-03-15 21:35:01.000000000 +0100
+++ NetworkManager.spec 2007-03-24 20:42:16.000000000 +0100
@@ -211,6 +211,7 @@
 %{_mandir}/man1/nm-tool.1.gz
 %dir %{_localstatedir}/run/NetworkManager
 %{_prefix}/libexec/nm-crash-logger
+%dir %{_datadir}/NetworkManager
 %{_datadir}/NetworkManager/gdb-cmd
 
 %files gnome

Comment 1 Michael Schwendt 2007-03-24 19:39:08 UTC
--- NetworkManager.spec.orig    2007-03-15 21:35:01.000000000 +0100
+++ NetworkManager.spec 2007-03-24 20:43:06.000000000 +0100
@@ -211,6 +211,7 @@
 %{_mandir}/man1/nm-tool.1.gz
 %dir %{_localstatedir}/run/NetworkManager
 %{_prefix}/libexec/nm-crash-logger
+%dir %{_datadir}/NetworkManager
 %{_datadir}/NetworkManager/gdb-cmd
 
 %files gnome
@@ -226,6 +227,7 @@
 
 %files devel
 %defattr(-,root,root,0755)
+%dir %{_includedir}/%{name}
 %{_includedir}/%{name}/*.h
 %{_libdir}/pkgconfig/%{name}.pc
 %{_libdir}/pkgconfig/libnm-util.pc


Comment 2 Matthias Clasen 2007-03-25 04:23:24 UTC
Fixed in 0.6.5-0.5.svn2474.fc7


Note You need to log in before you can comment on or make changes to this bug.